/* CSS Document */
html, body {margin:0; padding:0;}
body {font-family: Arial, Helvetica, sans-serif; font-size:1em; line-height:1.5em; color:#666;}

h1, h2 {font-size:1em;}
h1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:1.2em; margin:10px 15px 0 15px; padding:0;}
h2 {margin:50px 15px 0 15px; padding:0; color:#98a9b1;}
h2.first {margin:10px 15px 0 15px;}
h3 {margin:30px 15px 0 15px; padding:0; font-size:0.9em;}
p, #main ul, blockquote {font-size:0.9em;}
p {margin:0 15px 15px 15px; padding:0;}
a {color:#3399cc; text-decoration: none;}
a:hover {color: #069;}
blockquote {width:380px; background:#cee7f3; padding:15px 60px;}
blockquote.wide {width:530px;}
img.icon {border:none!important; vertical-align:middle;}

#container {text-align:center; margin:0 auto;}
#content {width:940px; margin:0 auto; text-align:left; padding-bottom:10px; border-bottom:#3399cc solid 1px;}

#col1 {width:205px; float:left;}
#col1 img {border:none;}
#nav a {color:#333; font-size:1.1em;}
* html #nav a {width:175px; display:block;}
#nav a:hover {color:#069; background:#ADD8E6;}
ul#nav {padding:0; margin:0; background:#cee7f3; margin-right:10px; width:195px;}
#nav li {list-style:none; margin:0; padding:5px 0 0 10px;}
#nav li a {width:185px; display:block;}
ul#nav ul {padding:0; margin:0;}
#nav li li {list-style:none; margin:0; padding:0 0 0 10px; font-size:0.7em; line-height:1.2em;}
#nav li li a {color:#666; font-size:1.2em; width:175px; display:block;}
#nav li li a:hover {color:#069;}
li.lastlink {padding-bottom:10px!important;}

#main {float:left; width:730px;}
#main img {border:#e9e9e9 solid 10px;}
#top {height:212px; background:#cee7f3; margin:0; padding:0;}
#top p {margin:0 0 0 5px;}
.mainpiccaption {padding-top:170px; font-size:0.7em; line-height:0.8em;}
.mainpictitle {color:#fff; font-weight:bold; font-size:1.2em; line-height:1em;}

#top form {text-align:right; margin:0 15px 0 0; padding:0; font-size:0.75em; line-height:0.8em;}
/* IE6 and below only - remove this when the search form is put back in */
* html #top form {margin-bottom:-20px;}
/* end IE6 and below only */
.textinput {color:#ccc; width:120px; font-size:0.8em;}
#topnav {margin-top:0; padding-top:10px;}
#topnav ul {margin:0; padding:0; list-style:none;}
#topnav li {display:inline; font-size:1.1em;}
#subnav_exhib {float:right; width:150px; margin-right:0; padding:10px; border:solid 1px #069; font-size:0.7em; line-height:1.2em;}
.morelink {font-weight:bold;}
.next {float:right}
#footnotes, .note {font-size:0.8em;}

/* Side images */
.contentimg {float:left; margin:0 15px;}
.contentimg_side img {width:150px;}
.contentimg_side {float:right; width:150px; margin:0 20px 0 15px;}
/* IE6 and below only */
* html .contentimg_side {margin:0 0 0 10px;}
/* end IE6 and below only */

/* Large centred image */
.contentimg_main {display:block; margin-left:auto; margin-right:auto; margin-bottom:12px; border:#e9e9e9 solid 10px;}
.caption {font-size:0.7em; margin:0 0 10px 0; padding:0; line-height:1.2em;}

#feat_onlinecatalogue {margin-left:10px;}
#feat_onlinecatalogue, #feat_exhibitions, #feat_activities {float:left; width:180px; height:75px; position:relative; color:#fff;}
#feat_oralhistory {float:left; width:170px; height:75px; position:relative; color:#fff;}
#feat_onlinecatalogue h2, #feat_exhibitions h2, #feat_activities h2, #feat_oralhistory h2 {margin:5px 0 0 55px; line-height:1em; color:#fff;}
#feat_onlinecatalogue p, #feat_exhibitions p, #feat_activities p, #feat_oralhistory p {margin:2px 0 0 55px; font-size:0.75em; line-height:1em;}
#feat_onlinecatalogue a img, #feat_exhibitions a img, #feat_activities a img, #feat_oralhistory a img {border:none;}
#feat_onlinecatalogue {background:url(/graphics/feat/onlinecatalogue.gif) top left no-repeat;}
#feat_exhibitions {background:url(/graphics/feat/exhibitions.jpg) top left no-repeat;}
#feat_activities {background:url(/graphics/feat/activities.gif) top left no-repeat;}
#feat_oralhistory {background:url(/graphics/feat/oralhistory.jpg) top left no-repeat;}
#feat_onlinecatalogue, #feat_oralhistory, #feat_exhibitions, #feat_activities {margin:30px 0;}
.feat_spacer {width:170px; height:75px; position:absolute; left:0; top:55px; position:absolute; top:0px; left:0px;}

#end {margin-top:25px; color:#999; font-size:0.8em; line-height:1.2em; border-top:#ccc solid 1px;}
#end ul {margin:5px 0 0 15px; padding:0; list-style:none;}
#end li {display:inline;}
#end a {color:#666;}
#end a:hover {color:#069;}
.copyright {font-size:0.9em;}
.morsolhilite {color:#9c0;}
a:hover .morsolhilite {color:#6c0;}

hr.clear {clear:both; height:0; margin:0px; padding:0px; visibility:hidden;}
